Subject: GA-DIGEST V1 #884
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Wednesday, November 28 2001         Volume 01 : Number 884

----------------------------------------------------------------------

Date: Tue, 27 Nov 2001 18:44:48 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Formulating Consensus ??

Eric and all assembly members,

Eric Dierker wrote:

> Thank you Patrick,
>
> Here is a quote from that URL;
> "Additionally, the values and principles which form the basis of commitment
>  to work together to resolve conflict need to be clearly defined, and accepted
> by all involved."
>
> And here is a quote from our creation;
> "The GA shall be an open forum for participation in the work of the DNSO,
>     and open to all who are willing to contribute effort to the work of the
>     DNSO."
>
> And so I ask;
>
> What are the values and principles which form the basis of commitment here?
> Certainly they are not clearly defined not accepted by all involved.

  Good question and a good answer, however over generalized.

>
>
> I just worked through some issues with a member, when I actually agreed with him
>
> and directly quoted him for a proposal he negatively asserted that I was "flip
> flopping".
> Now clearly we had different values and principles.

  Yes but this is between only two GA assembly members.  Hence
such cannot be construed as one is wrong and one is right.  Rather
as such may apply to the GA members a motion or motions would
nee to be crafted or proposed, as has been done on several instances
before and than voted upon in order to determine that the GA
members have a consensus on such motion(s).  This is tedious work,
but essential if the GA is to have a set of principals that the members
have a consensus on and to build upon as well.

>
>
> Here is another partial quote;
> "and participation in research and drafting committees and working groups."
>
> I think we should have a standing drafting committee to put proposals together
> for consensus.
> I would call it a GA council.

  SUch a council would seem inappropriate for an "Assembly" as
the GA (General assembly) is in and of itself, such a council.  Therefore
as an assembly the GA members can put together these WG's as has
also been done before via a motion(s) for their formation and than
further work.  Than any recommendations of the participating WG
participants, to be open to all whom wish to participate, can be
decided upon by the VOTE of the GA members.  Hence than we
have a bonified consensus or the DNSO GA to pass on to the
NC as well as the ICANN BoD and staff.

>
>
> Sincerely,
> Eric
>
> Patrick Corliss wrote:
>
> > On Mon, 26 Nov 2001 23:13:16 -0800, Eric Dierker wrote:
> >
> > " . . . damned if I know how to get some consensus going on this issue."
> >
> > On Tue, 27 Nov 2001 13:08:34 +0100, Jefsey Morfin wrote:
> >
> > " . . . a consensus is not a vote but a no major objection by qualified
> > interests that (if the ICANN processus recently underlined by Danny is
> > respected) a 2/3 vote of a balanced open group may warranty."
> >
> > Hi Eric & Jefsey
> >
> > I have found, on the net, On Conflict and Consensus -- A Handbook on Formal
> > Consensus Decision Making.  The URL for the Table of Contents is as follows:
> >
> > http://www.consensus.net/ocaccontents.html
> >
> > This looks very promising as a way to formulate consensus.
> >
> > Best regards
> > Patrick Corliss
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Nov 2001 19:04:38 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Names Council Task Forces

Partick and all assembly members,

  It seems that this is being done very much out of site of the
GA members until today.  Thank you Patrick for bringing this
to the GA members attention.

  It would seem that Joanna and Marylyn Cade are collaborating
in private or at least out ot the public view pretty much to
"Appoint" Joanna to be the suggested representative.  This of course
would never be accepted if done in this manner but the GA members
and would require for legitimacy, the vote or the GA members before
it would be accepted, as well as other potential candidates for the
GA members to consider.

Patrick Corliss wrote:

> Hi Joanna
>
> I refer to my recent GA email addressed to you at:
> http://www.dnso.org/clubpublic/ga/Arc08/msg03142.html
>
> Philip Sheppard has since respended to your own posting:
> http://www.dnso.org/clubpublic/council/Arc06/msg00428.html
>
> I have now raised some relevant issues on the Council list:
> http://www.dnso.org/clubpublic/council/Arc06/msg00430.html
>
> Regards
> Patrick Corliss
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Nov 2001 19:09:17 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: Private Re: [ga] Formulating Consensus ??

Joanna and all assembly members,

  Thank you for the "Bravo" Joanna!  >;)  Although I am reasonably sure
it was tongue in cheek...

Joanna Lane wrote:

> Jefsey,
> I have just sent the following to the list. What I have *not* said is that
> Philip Shepard does not want *any* Registrant representative on the TF, he
> wants to get rid of Danny as GA Rep because Marilyn Cade is Chair and she
> doesn't know what she is doing. Danny is making her follow procedure - read
> the Transfer ML. All I tried to do was argue representation for IDNH on
> Transfer TF, but you would rather have nobody.
>
> Patrick complains Danny is on too many TF - he agrees, he has too much work,
> but nobody except Jeff Williams has volunteered to take his place. Danny is
> now arguing that TF rules state Philip can appoint *any interested person*,
> so that we can share the work, but Philip/ Marilyn will refuse. You argue
> against us and support Philip. You will have Jeff Williams as Transfer TF GA
> Rep.  Bravo.
>
> Joanna
>
> Jefsey,
>
> Please read the *full* text of my exchange with the Transfer Task Force/ NC
> about this matter, copied below, which gives a totally different picture
> from the misleading spin being paraded on this list.  As you will see I have
> not proposed myself as a representative of the GA, and have explicity denied
> that I am either seeking to represent the whole registrant community. Also,
> I refute you claim that I have resigned as a member of IDNO. In common with
> many other members, I unsubscribed to the list, that's all. Frankly, I'm
> surprised you posted this. It's not like you to jump in without checking the
> facts first.
>
> Regards,
> Joanna
>
> http://www.dnso.org/clubpublic/council/Arc06/msg00427.html
>
> on 11/26/01 8:12 AM, Philip Sheppard at [email-masked] wrote:
>
> > Joanna,
> > Marilyn Cade, chair of the NC task force on transfers, has passed on to me as
> > NC Chair,  a request from Danny Younger for your participation in the task
> > force as a representative of the registrant community but not as a
> > representative of the GA.
>
> >
> > Typically, the working practice of task forces is that they comprise one rep
> > from each Constituency and an optional rep from the GA. They do work to help
> > formulate a recommendation to the NC. In this work the TF themselves may
> > consult experts and interested parties.
> >
> > Before taking this further could you let me know the basis for your
> > qualification as a representative of the registrant community ? In this it
> > would be helpful to know the means of outreach to other registrants, how this
> > is different to the nature of representation in the GA and how this is
> > differentiated against the opinions currently available to the task force from
> > its membership.
> >
> > Many thanks.
> >
> > Philip Sheppard
> > NC Chair
> >
>
> Philip,
>
> My inquiry is made specifically in response to concerns that I understand
> have been expressed by current Transfer Task Force members about the matter
> of under-representation of registrant interests. I am here to be as helpful
> as possible and will answer the latter questions first.
>
> Strictly speaking, it is not correct to say that I am seeking participation
> on the task force as the representative of the registrant community, if by
> that you mean the sole representative of the whole registrant community, as
> clearly some subsets will already be represented through existing
> constituency representatives. However, I would point out that in the absence
> of a "registrants constituency", so to speak, none of the constituencies can
> claim to be acting strictly in the capacity of a "registrant community
> representative" (as a whole) and I think that is part of our problem,
> notwithstanding that it is a challenging problem to solve when one looks at
> ICANN's current structure in general, and the DNSO in particular.
>
> To expand on that point for a moment, I would say that views available to
> the TF through existing constituencies, will be from various perspectives
> and in the natural course of events, each representative will have more than
> one perspective to bring to bear on an issue, depending on their core
> interest, as well as the registrants within their respective communities. On
> the one hand this is an asset, but on the other hand, it will cloud the
> determination of what input is coming from a pure registrant perspective.
> So although I couldn't possibly say that a representative should not voice
> their opinions from every perspective available as they see fit, it makes
> sense to have one voice available that is not compromised in any way from
> the outset. That will free the constituency reps from any possible conflict
> of interest and allow the various stakeholder groups to balance their
> concerns in a more even handed manner. In turn, this will help to balance
> the input overall, clarify the registrant perspective for others and from
> others, make it easier to document the process later on and ensure that
> there are no mixed messages in terms of the source, validity, nature and
> extent of the registrants perspective in the mix.
>
> More important than that, I would say it's vital for the Task Force to be
> perceived as having given proper consideration to those registrants who are
> not and cannot be represented by any of the constituencies for reasons of
> eligibility. Since transfers *do* impact individual registrants directly, it
> is a significant concern to them to be directly involved in any process
> involving policy changes, and it could be regarded as essential to
> implementation later on, that an individual's representative has been made
> freely available to help shape the agreement that will have a direct bearing
> on how they interact with registrars, the requirements that will be made of
> them, and the services they can reasonably expect to receive. Such a person
> would need to be specifically focused on and dedicated to looking out for
> those particular interests.
>
> As to the matter of how the task force can possibly be representative of
> individual registrant interests if a separate representative is not
> available, we would look to the GA Representative. However, the GA
> representative is there to work on behalf of a multitude of interests, not
> only for registrants, and in fact, the numbers of GA members whose core
> interest could be deemed to be in the registrant camp, as opposed to IP,
> ccSO, Alternate Roots, At Large and so on, amounts to a fairly small
> minority, and when one extracts from that number those whose core interests
> could be attributed specifically to those of individual registrants, rather
> than business registrants, non-commercial etc., one is left with merely a
> handful of members whose views the GA rep is actually obligated to
> represent, or has immediately available for outreach efforts. If one then
> looks to the wider community, where the number of individual registrants is
> vast, one has to recognize that a disproportionately small number are
> members of the GA (compared to the proportion of members from other groups
> within the GA, such as system administrators), yet individual registrants
> are very definitely an impacted group that deserve proper consideration.
> This can be resolved by giving them a direct voice in the process.
>
> If we can agree that individuals deserve a higher level of representation
> than a commensurate share of the GA voice could possibly give them, given
> the other interests that must be balanced in the GA input, then the GA reps
> job would appear to be transformed into a somewhat onerous task for one
> representative. While Danny is already in the unenviable position of having
> to constantly change hats to balance the full spectrum of interests that may
> be forthcoming from the one assembly, it would be putting him in an
> impossible position if he was also expected to skew the balance of his
> representation to compensate for under-representation of one small part.
> Please bear in mind that this is the *only* group that does not have its own
> constituency representative on the task force as well as the GA rep bringing
> its perspective to bear, and yet it is possibly the most adversely affected
> subset within the registrant community.
>
> To summarize, the task force would greatly benefit from having a
> representative available who is dedicated to the impact on registrants, with
> an established, if not exclusive, interest in individuals.
>
> I hope this part of my response outlines the basis sufficiently well for an
> agreement *in principal* for an additional appointment to the task force. I
> apologize for not addressing other aspects at this time, I am pressed for
> time unfortunately, but assure you that I will address your other questions
> as soon as possible, and in the meantime, perhaps you would let me have an
> further comments you may have on the above.
>
> Many thanks,
> Regards,
>
> Joanna
>
> on 11/27/01 8:08 AM, Jefsey Morfin at [email-masked] wrote:
>
> > Dear Phiilp,
> > Patrick Corliss has brough to the attention of the GA the proposition of
> > Danny Younger to call on Joanna Lane as a representative of the registrant
> > community.
> >
> > This proposition has not been discussed in the GA and will obviously
> > creates a debate if you consider Joanna as a "representative of the
> > registrant community". Yet - as one of those who could object to such a
> > proposition - I will support it strongly if we could once for all agree on
> > the concept of representation within the DNSO. I suppose that an agreement
> > on this matter would also help reducing hours and tons of mailing.
> >
> > Joanna has strictly no right whatsoever to represent any community. She
> > recently left the only existing attempt to structure that community. But
> > she has every qualification to well represent the interests, concerns,
> > particular needs and propositions of the individual registrants. As you
> > have yourself no right to represent the Business Community, but absolutely
> > legitimately have every qualification to represent the interest, concerns,
> > etc... of the Business Community.
> >
> > I would thefore strongly recommend that once for all we agree that all of
> > us are no representatives in a democratic way but insuring a trustee
> > representation towards consensus. And that a consensus is not a vote but a
> > no major objection by qualified interests that (if the ICANN processus
> > recently underlined by Danny is respected) a 2/3 vote of a balanced open
> > group may warranty.
> >
> > I would also add that if Joanna is fully qualified, experienced and
> > competent about individual registrants, as myself also a bulk commercial
> > registrant (I manage more than 2000 DNs for several portal chains) there
> > are many issues that individual do not experience that should be
> > represented. These involves matters like:
> >
> > - script management
> > - payment systems and wire transfers
> > - status reports - format, accuracy, legal value
> > - user escrowning
> > - UDRP insurance protection scheme
> > - DN Title
> > - DN usage international notarization
> > - customership evaluation and compensation
> > - legal responsibility of the Registrars/Registries
> > - places of jurisdiction
> > - name server management and bulk updates procedures and delays
> > - emergency support - like the ncdnhc current problem
> > - authentification of the registrant
> > - TLD procedure harmonization
> >
> > I suppose the BC or the ISPC could be a place to find such a representation
> > with competence.
> > Best regards
> >
> > Jefsey
> >
> >
> >
> >
> >
> >
> >
> >
> >
> >
> >
> >
> > On 17:46 26/11/01, Patrick Corliss said:
> >> On Mon, 26 Nov 2001 13:12:11 +0100, Philip Sheppard wrote:
> >> http://www.dnso.org/clubpublic/council/Arc06/msg00423.html
> >>
> >> Joanna,
> >>
> >> Marilyn Cade, chair of the NC task force on transfers, has passed on to me as
> >> NC Chair, a request from Danny Younger for your participation in the task
> >> force as a representative of the registrant community but not as a
> >> representative of the GA.
> >>
> >> Typically, the working practice of task forces is that they comprise one rep
> >> from each Constituency and an optional rep from the GA. They do work to help
> >> formulate a recommendation to the NC.  In this work the TF themselves may
> >> consult experts and interested parties.
> >>
> >> Before taking this further could you let me know the basis for your
> >> qualification as a representative of the registrant community ?  In this it
> >> would be helpful to know the means of outreach to other registrants, how this
> >> is different to the nature of representation in the GA and how this is
> >> differentiated against the opinions currently available to the task force
> >> from
> >> its membership.
> >>
> >> Many thanks.
> >>
> >> Philip Sheppard
> >> NC Chair
> >>
> >>
> >>
> >> --
> >> This message was passed to you via the [email-masked] list.
> >> Send mail to [email-masked] to unsubscribe
> >> ("unsubscribe ga" in the body of the message).
> >> Archives at http://www.dnso.org/archives.html
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> Regards,
>
> Joanna
>
> The URLs for Best Practices:
> DNSO Citation: http://www.dnso.org/dnso/gaindex.html
> (Under "Other Information Documents")
>
> Part I: Introduction, Principles and Definitions
> http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
> Part II: Flow Chart
> http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
> (Access to the .pdf file requires installing the Adobe Acrobat
> Reader, which is available for free down load at
> http://www.adobe.com/products/acrobat/readstep2.html.)
> Part III - Time Line Guide
> http://www.dnso.org/dnso/notes/20010813.GA-BP-PartIII.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Nov 2001 18:02:43 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] Dealing with the BC

Here is my premise;

The BC (business constituency within the DNSO of ICANN)
is currently acting in direct contravention of the Green Papers the
White Papers, all and amended contracts with the DoC (department of
commerce of the US gov), contracts with primary service providers and
with it's by-laws and Articles of Incorporation's.  The BC is acting in
contradiction to the local (california) incorporation restrictions
against unreasonable discrimination not rationally related to a
legitimate purpose.  The BC is contravening US and California non-profit
organization laws and is intentionally interfering with pre-existing and
perspective contractual relations between ICANN and it's purported
constituencies.

Here is my request:

Therefor in order to reduce Corporate Liability and promote accord
within ICANN and satisfy bottoms-up, open and transparent consensus;

I ask this GA to come to a discussion regarding this matter.  I ask that
we
move our discussion toward a proper motion.  I further ask that we
discuss 
and produce a resolution that sanctions the BC and reduces its'
representation
within ICANN until compliance is achieved,

Such should be our mandate as true GA members.

Sincerely,
Eric
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Nov 2001 18:22:27 -0800
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] Dealing with the BC

|> From: Eric Dierker [mailto:[email-masked]]
|> Sent: Tuesday, November 27, 2001 6:03 PM

|> Therefor in order to reduce Corporate Liability and promote accord
|> within ICANN and satisfy bottoms-up, open and transparent consensus;
|> 
|> I ask this GA to come to a discussion regarding this matter. 
|> I ask that we move our discussion toward a proper motion.  I 
|> further ask that we discuss and produce a resolution that 
|> sanctions the BC and reduces its' representation
|> within ICANN until compliance is achieved,

And just how do you expect to enforce that? The GA has absolutely no vote on
the NC and has no representation on the BoD.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Nov 2001 21:00:55 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Dealing with the BC

Eric and all assembly members,

  Your premise is pretty good.  And as you should know by now
this BC problem has been discussed pretty thoroughly already.
Therefore I believe it is time for a Motion for the GA to put
forward or start preparing at least that compels or requires
the ICANn BOD to act.

  Ergo further discussion regarding the errant activities and practices
of the BC may be pointless or overly redundant.  However if further
debate and discussions are desired, than so be it.

Eric Dierker wrote:

> Here is my premise;
>
> The BC (business constituency within the DNSO of ICANN)
> is currently acting in direct contravention of the Green Papers the
> White Papers, all and amended contracts with the DoC (department of
> commerce of the US gov), contracts with primary service providers and
> with it's by-laws and Articles of Incorporation's.  The BC is acting in
> contradiction to the local (california) incorporation restrictions
> against unreasonable discrimination not rationally related to a
> legitimate purpose.  The BC is contravening US and California non-profit
> organization laws and is intentionally interfering with pre-existing and
> perspective contractual relations between ICANN and it's purported
> constituencies.
>
> Here is my request:
>
> Therefor in order to reduce Corporate Liability and promote accord
> within ICANN and satisfy bottoms-up, open and transparent consensus;
>
> I ask this GA to come to a discussion regarding this matter.  I ask that
> we
> move our discussion toward a proper motion.  I further ask that we
> discuss
> and produce a resolution that sanctions the BC and reduces its'
> representation
> within ICANN until compliance is achieved,
>
> Such should be our mandate as true GA members.
>
> Sincerely,
> Eric
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Nov 2001 21:06:23 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: [ncdnhc-discuss] WHOIS and registered DNS servers: DNS nameservers  with domain names under ccTLDs unable to resolve domain names undergTLDs

Vany and all,

  It think it is fairly clear that the ICANN staff folks do not know how
to make such changes properly and certainly not in a timely manner.
This if course as you nicely point out leads to another problem
as well that is very ferboding as well and also points out how
inept and the ICANN staff seems to be.

Nilda Vany Martinez Grajales wrote:

> Marc:
>
> I told you already that we, the AdCom notified to Randy about changes
> and then, naturally Randy proceed to delete us from his DNS server.  We
> though that NSI would update information veyr fast, but still doesn't
> answer regarding the update ICANN staff made.
>
> Forget for one minute about NCDNHC.ORG.  I am talking about a general
> problem.  Many Registrars automatically detect if the DNS you provided
> is valid or not.  For them, if they cannot find the hostname and the IP
> address under their WHOIS database (which only have information of the
> gTLDs), they simply won't let you to put such information.  Almost all
> Registrars has webinterfaces where you can
> manage your domain by means of an account, so this is not a problem.
>
> The ability to provide as DNS server which hostname is under a ccTLD to
> resolve a domain name under a gTLD, should be standarize and automatic
> and not something that offers certain Registrars as a feature.
>
> Best Regards
> Vany
>
>
>
> Marc Schneiders wrote:
> >
> > On Tue, 27 Nov 2001, at 15:59 [=GMT-0500], Nilda Vany Martinez Grajales wrote:
> >
> > > And, in the meanwhile I am writting this, now I am begining to suspect
> > > why our domain NCDNHC.ORG has delayed a lot in being
> > > setted up with the new DNS server IP:  because the primary DNS server we
> > > provided is under a ccTLD.
> >
> > I cannot believe this. Two nameservers under .NL (see below). No problems
> > at all for the ORG I represent. True, the primary is under .NET. If this
> > would be the problem for the non working dns for ncdnhc.org, I would guess
> > that [email-masked] (the responsible admin contact) could solve it.
> > Certainly it would _not_ explain why the dns was deleted on the
> > nameservers that were and are in the ORG zone before the new one is
> > working... Also I _know_ that any registrar can add a ccTLD nameserver for
> > use with com/net/org names. I would think that the mother of all
> > registrars, NetSol, where ncdnhc.org is registered, could do the same. If
> > not, I suggest transferring the domain to Tucows/OpenSRS, which does the
> > trick in one or two days. Really. And it also gives you management of the
> > dns over a webinterface.
> >
> > fuchsia:marc {529} dig vanhamel.org. ns @a.gtld-servers.net
> >
> > ; <<>> DiG 8.3 <<>> vanhamel.org. ns @a.gtld-servers.net
> > ; (1 server found)
> > ;; res options: init recurs defnam dnsrch
> > ;; got answer:
> > ;; ->>HEADER<<- opcode: QUERY, status: NOERROR, id: 6
> > ;; flags: qr rd; QUERY: 1, ANSWER: 3, AUTHORITY: 0, ADDITIONAL: 1
> > ;; QUERY SECTION:
> > ;;      vanhamel.org, type = NS, class = IN
> >
> > ;; ANSWER SECTION:
> > vanhamel.org.           2D IN NS        PAN.BIJT.NET.
> > vanhamel.org.           2D IN NS        NS2.SECONDARY.NL.
> > vanhamel.org.           2D IN NS        NS2.GLOBALXS.NL.
> >
> > ;; ADDITIONAL SECTION:
> > PAN.BIJT.NET.           2D IN A         213.196.2.97
> >
> > ;; Total query time: 114 msec
> > ;; FROM: fuchsia.bijt.net to SERVER: a.gtld-servers.net  192.5.6.30
> > ;; WHEN: Wed Nov 28 01:55:42 2001
> > ;; MSG SIZE  sent: 30  rcvd: 129
>
> --
> Nilda Vany Martinez Grajales, BSEE
> Information Technology Specialist
> Sustainable Development Networking Programme/Panama
> Member of the ICANN's DNSO Non-Commercial Constituency
> Tel: (507) 317-0169
> http://www.sdnp.org.pa
> e-mail:  [email-masked]
>
> Are you a Non-Commercial organization and have a domain name?
> Join the ICANN's DNSO Non-Commercial Constituency, ncdnhc.icann-ncc.org
> _______________________________________________
> Discuss mailing list
> [email-masked]
> http://www.icann-ncc.org/mailman/listinfo/discuss

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Nov 2001 21:10:29 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Dealing with the BC

Roeland and all assembly members,

  I think Eric is hoping that Kark A. and Andy M-M. will pick up
on this and bring it to the BoD's specific attention for quick, and
explicit action.

Roeland Meyer wrote:

> |> From: Eric Dierker [mailto:[email-masked]]
> |> Sent: Tuesday, November 27, 2001 6:03 PM
>
> |> Therefor in order to reduce Corporate Liability and promote accord
> |> within ICANN and satisfy bottoms-up, open and transparent consensus;
> |>
> |> I ask this GA to come to a discussion regarding this matter.
> |> I ask that we move our discussion toward a proper motion.  I
> |> further ask that we discuss and produce a resolution that
> |> sanctions the BC and reduces its' representation
> |> within ICANN until compliance is achieved,
>
> And just how do you expect to enforce that? The GA has absolutely no vote on
> the NC and has no representation on the BoD.
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Nov 2001 22:24:04 -0500
From: Nilda Vany Martinez Grajales <[email-masked]>
Subject: [ga] Re: [ncdnhc-discuss] WHOIS and registered DNS servers: DNS nameservers  with domain names under ccTLDs unable to resolve domain names undergTLDs

Jeff:

I don't blame ICANN staff since they reported me that they sent all the
information we provided to NSI.

I don't know what happened in NSI about our information to be updated.

Best Regards
Vany

Jeff Williams wrote:
> 
> Vany and all,
> 
>   It think it is fairly clear that the ICANN staff folks do not know how
> to make such changes properly and certainly not in a timely manner.
> This if course as you nicely point out leads to another problem
> as well that is very ferboding as well and also points out how
> inept and the ICANN staff seems to be.
> 
> Nilda Vany Martinez Grajales wrote:
> 
> > Marc:
> >
> > I told you already that we, the AdCom notified to Randy about changes
> > and then, naturally Randy proceed to delete us from his DNS server.  We
> > though that NSI would update information veyr fast, but still doesn't
> > answer regarding the update ICANN staff made.
> >
> > Forget for one minute about NCDNHC.ORG.  I am talking about a general
> > problem.  Many Registrars automatically detect if the DNS you provided
> > is valid or not.  For them, if they cannot find the hostname and the IP
> > address under their WHOIS database (which only have information of the
> > gTLDs), they simply won't let you to put such information.  Almost all
> > Registrars has webinterfaces where you can
> > manage your domain by means of an account, so this is not a problem.
> >
> > The ability to provide as DNS server which hostname is under a ccTLD to
> > resolve a domain name under a gTLD, should be standarize and automatic
> > and not something that offers certain Registrars as a feature.
> >
> > Best Regards
> > Vany
> >
> >
> >
> > Marc Schneiders wrote:
> > >
> > > On Tue, 27 Nov 2001, at 15:59 [=GMT-0500], Nilda Vany Martinez Grajales wrote:
> > >
> > > > And, in the meanwhile I am writting this, now I am begining to suspect
> > > > why our domain NCDNHC.ORG has delayed a lot in being
> > > > setted up with the new DNS server IP:  because the primary DNS server we
> > > > provided is under a ccTLD.
> > >
> > > I cannot believe this. Two nameservers under .NL (see below). No problems
> > > at all for the ORG I represent. True, the primary is under .NET. If this
> > > would be the problem for the non working dns for ncdnhc.org, I would guess
> > > that [email-masked] (the responsible admin contact) could solve it.
> > > Certainly it would _not_ explain why the dns was deleted on the
> > > nameservers that were and are in the ORG zone before the new one is
> > > working... Also I _know_ that any registrar can add a ccTLD nameserver for
> > > use with com/net/org names. I would think that the mother of all
> > > registrars, NetSol, where ncdnhc.org is registered, could do the same. If
> > > not, I suggest transferring the domain to Tucows/OpenSRS, which does the
> > > trick in one or two days. Really. And it also gives you management of the
> > > dns over a webinterface.
> > >
> > > fuchsia:marc {529} dig vanhamel.org. ns @a.gtld-servers.net
> > >
> > > ; <<>> DiG 8.3 <<>> vanhamel.org. ns @a.gtld-servers.net
> > > ; (1 server found)
> > > ;; res options: init recurs defnam dnsrch
> > > ;; got answer:
> > > ;; ->>HEADER<<- opcode: QUERY, status: NOERROR, id: 6
> > > ;; flags: qr rd; QUERY: 1, ANSWER: 3, AUTHORITY: 0, ADDITIONAL: 1
> > > ;; QUERY SECTION:
> > > ;;      vanhamel.org, type = NS, class = IN
> > >
> > > ;; ANSWER SECTION:
> > > vanhamel.org.           2D IN NS        PAN.BIJT.NET.
> > > vanhamel.org.           2D IN NS        NS2.SECONDARY.NL.
> > > vanhamel.org.           2D IN NS        NS2.GLOBALXS.NL.
> > >
> > > ;; ADDITIONAL SECTION:
> > > PAN.BIJT.NET.           2D IN A         213.196.2.97
> > >
> > > ;; Total query time: 114 msec
> > > ;; FROM: fuchsia.bijt.net to SERVER: a.gtld-servers.net  192.5.6.30
> > > ;; WHEN: Wed Nov 28 01:55:42 2001
> > > ;; MSG SIZE  sent: 30  rcvd: 129
> >
> > --
> > Nilda Vany Martinez Grajales, BSEE
> > Information Technology Specialist
> > Sustainable Development Networking Programme/Panama
> > Member of the ICANN's DNSO Non-Commercial Constituency
> > Tel: (507) 317-0169
> > http://www.sdnp.org.pa
> > e-mail:  [email-masked]
> >
> > Are you a Non-Commercial organization and have a domain name?
> > Join the ICANN's DNSO Non-Commercial Constituency, ncdnhc.icann-ncc.org
> > _______________________________________________
> > Discuss mailing list
> > [email-masked]
> > http://www.icann-ncc.org/mailman/listinfo/discuss
> 
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- -- 
Nilda Vany Martinez Grajales, BSEE
Information Technology Specialist
Sustainable Development Networking Programme/Panama
Member of the ICANN's DNSO Non-Commercial Constituency
Tel: (507) 317-0169
http://www.sdnp.org.pa
e-mail:  [email-masked]

Are you a Non-Commercial organization and have a domain name?
Join the ICANN's DNSO Non-Commercial Constituency, ncdnhc.icann-ncc.org
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Nov 2001 19:37:14 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] Objective of a GA member

1.    Why are you monitoring?

2.    Why do you participate?

3.    What do you expect of the GA?

4.    Name your four favorite GA participants.

5.    Name your least favorite GA participants.

6.    Are you in favor of the ALSC proposal?

7.    Do you want an IDNH So?

8.     Is staff doing a proper job?

9.    Is the BoD doing a proper job?

10.    Is the NC doing a proper job?

Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #884
************************